{
    "DC_95": {
        "description": "DaVinci Codex with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "28/07/2015",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}